/* ++++++++++ global general styles start ++++++++++*/	
html, body {
	margin:0px;
	padding:0px;
	font: 13px Arial, Helvetica, sans-serif;
	color:#766D6D;
	background:#ffffff;	
	}
a:link { color:#CB951D; }
a:visited { color:#A8B32D; }
a:active { color:#A8B32D; }
a:hover { color:#000000; } 	
.color1text18 { 
	font-family: arial, geneva, sans-serif;
	font-size: 18pt;
	color: #A8B32D;
	}
/* ++++++++++ global general styles end ++++++++++*/	
/* ++++++++++ global structure styles start ++++++++++*/	
#sw-body-center {
	text-align:left;
	}	
#sw-body {
	position: relative;
	width: 770px; /* change this to a specific amount for a fixed design. E.g., 770px. */
/* remove these comment tags if the page is to be centered. The 'text-align' property in the 'sw-body-center' rule must also be changed from 'left' to 'center'
	margin-left: auto;
	margin-right: auto;*/
	text-align:left;	
	padding-bottom:10px;
	border:0px solid #000000;		
	}	
#sw-header {
	position:relative;
	left:0px;
	top:0px;
	height:98px;	
	border:0px solid #000000;	
	}	
	#sw-header-center {	
		position:absolute;
		left:169px;
		top:1px;
		}		
	#sw-header-right {	
		position:absolute;
		left:553px;
		top:0px;
		}			
#sw-body-content {
	position:relative;
	background: #ffffff url(images/bg-body-content.jpg) no-repeat;	
	height:410px;
	margin-right:15px;	
	border:0px solid #000000;		
	}	
	#sw-column-left {
		position:absolute;
		left:0px;
		top:17px;
		width:190px;
		}	
		#sw-menu {
			width:190px;
			font:bold 13px Arial, Helvetica, sans-serif;
			}
		#sw-menu a {
			display:block;
			text-align:left;
			line-height:23px;
			vertical-align:50%;			
			padding-left:15px;
			margin-bottom:1px;			
			text-decoration:none;
			background: url(images/bg-menu-off.gif) no-repeat 0px 0px;
			color:#E9F92C;
			}
		#sw-menu a:hover {
			background: url(images/bg-menu-on.jpg) no-repeat 0px 0px;
			margin-bottom:1px;	
			color:#E9F92C; 
			}						
		#sw-bottom-left-content {
			width:136px;
			font:bold 12pt times, garamond, serif;
			line-height:26px;
			text-align:right;
			margin:9px 0px 0px 10px;
			color:#DF9B05;
			border:1px solid #999A8D;				
			}	
		#sw-copyright {
			font-size: 8pt;
			padding:10px 50px 10px 10px;
			color:#766D6D;
			}				
	#sw-column-center {
		position:absolute;
		left:190px;
		top:0px;
		line-height:18pt;
		padding:24px 0px 0px 268px;
		}	
/* ++++++++++ global structure styles end ++++++++++*/			
/* ++++++++++ second level start ++++++++++*/				
#sw-body-content-sl {
	position:relative;
	background: #ffffff url(images/bg-body-content-sl.jpg) no-repeat;	
	height:410px;
	margin-right:15px;	
	border:0px solid #000000;	
	}	
	#sw-column-center-sl {
		position:absolute;
		left:190px;
		top:0px;
		line-height:18pt;
		padding:18px 0px 0px 18px;
		}	
		#sw-sl-title {
			height:23px;
			font:bold 14px Arial, Helvetica, sans-serif;						
			background:#4E2124 url(images/bg-title.jpg) no-repeat left top;	
			color:#ffffff;
			padding:3px 0px 0px 40px;
			margin-bottom:10px;
			border:0px solid #000000;				
			voice-family:"\"}\"";
			voice-family:inherit;
				height:20px;
			}
			html>body #sw-sl-title {
				height:20px;
			}	
		#sw-content-right-sl {
			float:right;
			width:182px;
			font:bold 12pt times, garamond, serif;
			line-height:16px;
			text-align:right;
			padding:15px;
			margin:10px 10px 10px 15px;
			color:#ffffff;
			border:1px solid #999A8D;				
			background:#C1C96A;
			voice-family:"\"}\"";
			voice-family:inherit;
				width:150px;
			}
			html>body #sw-content-right-sl {
				width:150px;
			}					
/* ++++++++++ second level end ++++++++++*/	
